/*
Theme Name: 	Sasuke Child
Author: 	Bondi Web Design
Author URI: 	http://bondiwebdesign.com
Description:	Child Theme for Sasuke 
Template:	sasuke
Version: 	1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#prices h2 span {
  display: block;
  font-family: "Eurostile",Arial,Tahoma,sans-serif;
  font-size: 50px;
  font-style: italic;
  line-height: 64px;
}
#prices h2 {
  color: #e9d6e0;
  font-family: "Parisian";
  font-size: 70px !important;
  font-weight: lighter;
  padding-top: 5px;
}

#about h4,#open h4 {
  color: #5b5854;
  font-size: 50px;
  font-style: italic;
}

#open h3 {
  color: #5b5854;
  float: left;
  font-family: "Parisian";
  font-size: 32px !important;
  font-weight: lighter;
  margin-top: 60px;
  text-align: center;
  width: 70%;
}

#contact h2 span {
  display: block;
  font-family: "Eurostile",Arial,Tahoma,sans-serif;
  font-size: 50px;
  font-style: italic;
  line-height: 64px;
}
#contact h2 {
  color: #e9d6e0;
  font-family: "Parisian";
  font-size: 70px !important;
  font-weight: lighter;
  padding-top: 5px;
}
#about h2,#open h2,#price h2 {
  font-family: "Parisian";
  font-size: 70px !important;
  font-weight: lighter;
  padding-top: 5px;
}

#open ul li ,.makea {
  float: left;
  list-style: outside none none;
  width: 100%;
  font-family: "gillsans_lightregular";
    font-style: normal;
    font-weight: normal;
color:#5B5854;
font-size:26px;
}

#open ul {
  margin: 0;
  width: 80%;
}

#gform_1 label {
  float: left;
  width: 140px;
}

#input_1_1 {
  width: 80%;
}

.name_first, .name_last {
  margin-right: 0 !important;
}

#input_1_1 input {
  margin: 0;

}

#gform_1 input {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #e9d6e0;
  padding: 0;
  width: 175px !important;
height: 30px !important;
font-size: 14px;

}

#gform_1 textarea {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #e9d6e0;
  height: 140px;
font-size: 14px;
  width: 75% !important;
}

#gform_1 label {
  color: #e9d6e0;
  float: left;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  text-transform: uppercase;
  width: 110px;
}

#gform_submit_button_1.gform_button.button {
  border: 2px solid #e9d6e0;
  border-radius: 0;
  margin-left: 110px;
  padding: 7px 22px;
  text-transform: uppercase;
  width: auto !important;
height: 50px !important;
background: #6F6069;
color: E9D6E0;
}

#contact  .mapcolumn ul {
  margin-left: 0;
  margin-top: 50px;
}

#contact  .mapcolumn ul li {
  border-bottom: 1px solid #6f6069;
  color: #e9d6e0;
  font-size: 16px;
  font-weight: lighter;
  list-style: outside none none;
  margin-top: 20px;
  width: 55%;
}

.mapcolumn .scale-with-grid.mapimg {
  margin-top: 15px;
  width: 70%;
}

#contact .formg p {
  color: #e9d6e0;
  font-size: 16px;
  margin-top: 30px;
  width: 80%;
word-spacing: 1px;
line-height:24px;
}

.gform_footer.top_label {
  margin-top: 0 !important;
  padding-top: 4px !important;
}

#Footer .copyright {
  color: #292826;
  font-size: 14px;
 width: 100%;
}

.web-by {
  float: right;
}

.web-by > span {
  float: left;
  margin-right: 2px;
  margin-top: 8px;
}

#about .column_attr {
  color: #877880;
  font-family: "gillsans_lightregular";
  font-style: normal;
  font-weight: normal;
}

@media only screen and (max-width: 767px)  
{

#Header a.responsive-menu-toggle.is-sticky {
  left: auto !important;
  right: 0px !important;
  z-index: 999;
}

.icon-menu {
  color: #fff !important;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo 
{
  height: 120px;
  margin: 0 !important;
}

.phone {
  margin-top: 0;
  text-align: center;
  width: 100%;
}

#Top_bar, #Action_bar {
  background: transparent none repeat scroll 0 0 !important;
}

.icon-menu {
  color: #e9d6e0;
}
#menu a {
  color: #5b5854 !important;
}

#menu a {
  border-bottom: 1px solid #6f6069 !important;
  color: #5b5854 !important;
}

#Top_bar.is-sticky {
  /*background: #000000 none repeat scroll 0 0 !important;
  position: fixed;
  width: 100%; */
}

#Top_bar.is-sticky .logo-mobile {
  display: none !important;
}

#Top_bar.is-sticky .logo-sticky {
  display: block !important;
  max-height: 60px !important;
}

.is-sticky .icon-menu {
  color: #5a5652;
}


#bookings h2 {
  font-size: 36px !important;
  text-align: center;
}

#bookings .mapcolumn ul li {
  font-size: 14px;
  text-align: center;
  width: 100%;
}

.mapcolumn .scale-with-grid.mapimg {
  width: 100%;
}

#bookings .formg p {
  width: 100%;
}

#open ul li, .makea {
  font-size: 18px;
}
} 

@media only screen and (min-width: 768px)  and (max-width: 1260px) 
{
#Top_bar .logo {
  margin: 0;
  width: 25%;
}

#Top_bar .menu > li > a span:not(.description) {
  padding: 0 4px;
}

#Top_bar .menu_wrapper {
  float: right;
}
}

#price h4 {
  color: #e9d6e0;
  font-size: 50px;
  font-style: italic;
}

#price h2
{
  color: #e9d6e0;
}

#price ul {
  margin: 0;
}

#price span {
  color: #e9d6e0;
  float: left;
  font-size: 16px;
  text-align: left;
  width: 14%;
text-align: center;
font-family: "gillsans_lightregular";
}

#price li {
  float: left;
  list-style: outside none none;
  width: 100%;
}

#price ul li span:first-child {
  float: left;
  width: 58%;
text-align:left;
}


#price ul .first span:first-child {
  font-size: 0;
}

#price li {
  border-bottom: 1px solid #82747c;
  float: left;
  list-style: outside none none;
  width: 100%;
}

#price .one.column_column {
  margin-bottom: 10px;
}

.page-id-6 #Header #Top_bar {
  padding-top: 15px;
}


.page-id-6 #Header_wrapper {
  background: #877880 none repeat scroll 0 0 !important;
  height: 255px;
}